/* CSS overrides  */




/* new styles 2020 */

/* jobs board 

to hide the form.
#sjb-application-form, .job-features { 
    display: none!important;
visibility: hidden;}
*/
.sjb-page .list-data .job-type, .sjb-page .list-data .job-location, .sjb-page .list-data .job-date {
    font-size: 12px;
}

#pagewrap {padding-top: 0!important;}


#content {
    padding: 0% 0 5.75% 0;
}





body.fixed-header.page-loaded #headerwrap {
    position: relative;
	padding-bottom: 10px;
}

body:not(.mobile_menu_active) .navbar-wrapper {
    background-color: #3571cc;
    color: #fff;
    clear: both;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0;
}


.mobile_menu_active #headerwrap .sidemenu-on {
    background: none;
    background-color: #3571cc!important;
}

body:not(.mobile_menu_active).header-classic #headerwrap .navbar-wrapper {
    background-color: #3571cc!important;
    color: rgba(0,0,0,.65);
}


.mobile_menu_active #headerwrap #main-nav a, .mobile_menu_active #headerwrap #main-nav ul a {
    color: rgba(255,255,255, 0.7);
}

.mobile_menu_active #headerwrap #main-nav a:hover, .mobile_menu_active #headerwrap #main-nav ul a:hover {
    background-color: transparent;
	color: #FFFFFF;
}

/*
.mobile_menu_active #headerwrap a {
    color: #FFFFFF;
}
*/

.mobile_menu_active #main-nav .page_item_has_children .child-arrow:before, .mobile_menu_active #main-nav .menu-item-has-children .child-arrow:before {
    color: #ffffff;
}

.mobile_menu_active img.image wp-image-2148 {
    display: none;
}



/*to show logo on scroll */
#headerwrap.fixed-header .header-bar { 
	display: block;
}

#headerwrap.fixed-header #site-logo img {
    max-height: 40px;
    width: auto;
}

#header {
    padding: 10px 0 0em 0;
}

#headerwrap {
    padding-bottom: 35px;
}


.header-widget {
    margin-top: 0;
    margin-bottom: 0;
}


#main-nav>li>a {
    border-left: 1px solid rgba(255,255,255,.2);
    padding: 7px 1.8em 7px 1.85em;
    line-height: normal;
}


 #main-nav-wrap #main-nav > .sub-menu .current-menu-item a {
    color: #333333!important;
}

#headerwrap #searchform {
    position: relative;
    width: 134px;
    border: 0;
    margin: 0;
    font-size: 1em;
    display: inline-block;
}

#headerwrap .textwidget a{
    color: #3571cc;
}


.header-widget .widgettitle {
    display: none;
}

#headerwrap #searchform #s {
    height: auto;
    position: relative;
    right: 0;
    border-radius: 0;
     border: solid 1px rgba(0,0,0,.2);
    padding: 7px 14px 7px 28px;
    width: 120px;
    display: inline-block;
}

#headerwrap #searchform .icon-search:before {
    left: -1px;
    top: 0%;
	margin-top: 0px;
}


#header .col4-1 {
    width: 15.6%;
	float: right;
	text-align: right;
	padding-top: 20px;
}

#header .mobile_menu_active .header-widget .col4-1 {
    width: 100%;
    float: left;
    text-align: left;
    padding-top: 0;
}




/* from styles.css need to remove or merge */


.single-portfolio.single-fullwidth-layout #content {
    padding-top: 0px;
    margin-top: 0px;
}




.pull-down:before { 
    content: '';
    border-bottom: 21px solid #2345ae;
    border-radius: 100%;
    position: absolute;
    bottom: -21px;
    right: 0;
    width: 100%;
    height: 100%;
	display:none;
}

.pull-down:after {
    color: #FFF;
	display:none;
}



h1 {
	
	text-transform: none!important;
	letter-spacing: normal!important;
}

.icons-list .module-icon .module-icon-item {
	display: block;
	padding: 0;
	list-style: none;
	margin-top: 0.2em;
	margin-right: 0.2em;
	margin-bottom: 1.5em;
	margin-left: 0.2em;
}


#header .social-widget {
	float: left;
	margin-top: 38px!important;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;   
}


#searchform-wrap {
	margin-top: 38px!important;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0; 
}



.portheader.widget {
    margin: 0 0 0em;
}

.portheader.widget ul {
    margin: 0;
    padding: 0;
	display: inline;
}

.portheader.widget li{
	margin: 0;
	list-style: none;
	display: inline;
	padding-top: 0.4em;
	padding-right: .4em;
	padding-bottom: 0.4em;
	padding-left: 0;
}


h3.portheadtitle{
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin: 0px;
	font-size: 18px; 
	text-transform: uppercase;
}


h1 span{
   font-size: 70%;
}

.header-area h2 {
	font-size: 1.8em;
	padding-top: 40px;
	padding-bottom: 15px;
}

.loops-wrapper.grid3 .post-title {
    margin: 0 0 .5em;
    padding: 0;
    font-size: 18px;
    letter-spacing: normal;
}


.widget .feature-posts-list .feature-posts-title {
    font-size: .95em;
}
















.edit-button, a.themify_builder_turn_on{display: none; margin: 0px;} 

.red {color: #F00;}


/* make the portfolio nav next/prev smaller */
.post-nav a {
    display: block;
    font-size: 13px;
    letter-spacing: normal;
    text-decoration: none;
	line-height: 1.3em;
}


/*
.home .themify_builder_slider_wrap .carousel-prev, .home .themify_builder_slider_wrap .carousel-next, .home .themify_builder_slider_wrap .carousel-pager a{
	color: #FFFFFF;
	
}

*/
/*
body:not(.slide-cart):not(.mobile_menu_active) #main-nav {
    position: relative;
    top: 30px;
    right: 20px;
}
*/


/* takes the gap out above the image banner header */
.single.single-fullwidth-layout .featured-area {
    margin: 0 0 0em;
}

a.readmore {
	display: table;
	clear: both;
	text-transform: uppercase;
	border: 1px solid rgba(255,255,255,.05);
	background-color: rgba(0,0,0, 0.6);
	padding-top: .5em;
	padding-right: 1em;
	padding-bottom: .5em;
	padding-left: 1em;
	}

/* temporarily hide the featured image on team page */

.page-id-596 .module-feature-image {display: none;}


/*slider paragraph margins */

.slide-content p {
	padding: 0;
    margin: 0 0 .5em;	
}


/* titles of the category grid*/ 

.image-content h3.image-title {font-weight: 600}


.themify_builder .themify-youtube-video iframe {
    position: relative;
    width: 100%!important;
    height: 110%!important;
}



.post {
    margin-bottom: 0em;
    position: relative;
}

/* buttons on the disc sealers page*/
.buttons-262-3-0-3 .module-buttons .module-buttons-item {
    display: block;
	margin-left: 0px;
}

h2 {
    font-weight: normal;
    font-size: 1.75em;
}

h3 {
    font-size: 1.4em;
    margin: 0 0 .5em;
    line-height: 1.6em;
    letter-spacing: -.01em;
    font-weight: 400;
}

h3.portheadtitle {
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    margin: 0px;
    font-size: 19px;
    text-transform: uppercase;
}


.archive .page-title {
	font-size: 1.8em;
	text-transform: uppercase;
	margin-top: 35px;
}

.archive .post-content {
    text-align: left;
}



.post-title {
    font-size: 2.6em;
    line-height: 1.4em;
    margin: 0 0 .45em;
    padding: 0;
    text-transform: none;
    letter-spacing: -.025em;
	font-family: Lora, serif;

}


.loops-wrapper.list-post .post-date-inline .post-date, .single-post .post-date-inline .post-date  {
	color: #666;
	font-style: italic;
}

/* this is to change the circle color for pub date to blue 

.loops-wrapper.list-post .post-date, .single .post-content .post-date {
    color: #fff;
    display: block;
    width: 135px;
    height: 135px;
    margin: 0;
    border-radius: 100%;
    background-color: rgba(35, 69, 174, .80);
    text-align: center;
}

*/

.product-footer h3.module-title {
  color: #FFFFFF;
}

.single-portfolio h1 {
	line-height: 1.1em;
	font-size: 33px;
}

/*
.tax-portfolio-category #content{
	padding-top: 1.5%;
	padding-right: 0;
	padding-bottom: 0%;
	padding-left: 0;
}


.single.single-fullwidth-layout #content, .single.single-fullwidth-layout #sidebar {
    padding-top: 0px;
}


.single-portfolio #content{
    padding: 0% 0;
}
*/

.header-mobility {
/*	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #7CA1B5!important;
	background-color: #5f727a!important;
	background-color: #428EBB!important;
	*/
	background-color: #000000!important;
	padding: 5px 0px;

	}

.cat-header {
	width: 100%;
	height: 50px;
/*	background-color: #b7bdc1;
	background-color: #767676;
	background-color: #5f727a;*/
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	}


	
.postid-295 .cat-header {
	display: none;
	}	
	
	
div.cat-header:after {
	clear: both;
	}
	
	
.cat-header-inside {
	max-width: 1220px;
	margin: auto;
	display:block;
	min-height: 50px;
	}	
	
.cat-header-inside.mobility {
	background-image: url(images/mobility-logo-white.png);
	background-repeat: no-repeat;
	background-position: 4% center;
	}
	
	
.banner-new::before {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 12%;
	height: 200px;
	background-image: url(images/banner-new.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	z-index: 5;
	content: "";
    display: table;
    clear: both;
	
	
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}


.banner-mobility::after {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 40%;
	height: 270px;
	background-image: url(images/banner-mobility-crnr-black.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100% auto;
	z-index: 10;
	content: "";
	display: table;
	clear: both;
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
	animation-duration: 2.5s;
	-webkit-animation-duration: 2.5s;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	visibility: visible !important;	
}


.banner-mobility-tr::after {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 40%;
	height: 270px;
	background-image: url(images/banner-mobility-tr.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	z-index: 10;
	content: "";
	display: table;
	clear: both;
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
	animation-duration: 2.5s;
	-webkit-animation-duration: 2.5s;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	visibility: visible !important;	
	
}
/* this is for the Mobility category page 

.term-dry-fertilizer-spreaders


.term-dry-fertilizer-spreaders .post-image::after {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 40%;
	height: 270px;
	background-image: url(images/banner-mobility-crnr-black.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100% auto;
	z-index: 10;
    content: "";
    display: table;
    clear: both;
	
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
	}
	
*/

/* HOME PAGE SLIDER new label on portfolio category page  combo spreader 408 - Mobility 1000 447 / DLQ is portfolio-457     #portfolio-447 .post-image::before, */
#portfolio-457 .post-image::before{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 19%;
	height: 80px;
	background-image: url(images/banner-new.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	z-index: 5;
	content: "";
    display: table;
    clear: both;
	
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}



#slider-2-0-0-1 .slide-image a{
	position: relative;
    display: table;
}






/* found at: https://css-tricks.com/almanac/selectors/n/nth-of-type/    
 li:nth-of-type(2n)   
 
 This css is for the main slider on the home page. Adding the banner for new product
 

  
#slider-2-0-0-1 .slide-image a:before {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25%;
	height: 200px;
	background-image: url(images/banner-new.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	z-index: 5;
	content: "";
    display: table;
    clear: both;
	
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}
  */

/*
#slider-2-0-0-1 .slide-image a:after {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 40%;
	height: 270px;
	background-image: url(images/banner-mobility-crnr.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100% auto;
	z-index: 10;
    content: "";
    display: table;
    clear: both;
	
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}
*/



.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		opacity: 0.0;		
	}
	60% {
	}
	80% {
		opacity: 1;	
	}	
	100% {
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0.0;		
	}
	60% {
	}
	80% {
		opacity: 1;	
	}	
	100% {
		opacity: 1;	
	}		
}	
	

	



#menu-icon {
    font-size: .9em;
    color: #FFF;
}


	
	
#main-nav a {
	font-size: .80em;
	text-transform: uppercase;
	font-weight:400;
	padding: .6em .75em;
	
}

/* this is the one that makes the top background stay when you hover over the submenu
#main-nav li:hover > a {
	background-color: #FFFFFF;
	color: #225ca8;
}
	*/
#main-nav li:not(.themify-widget-menu) > ul {
	border-top: none;
    left: 0em;
	border-radius: 0px;
}
	
	
	
#main-nav a:hover {
	color: #000;
	
	}	
	
#main-nav ul a {
    font-size: .85em;
    
   
}
	
#main-nav ul a:hover {
    color: #000;
   
}

	


	
	
	
	
/* Mobile Menu Styles */

.sidemenu {

	/*background-color: #000000;*/
	color: #FFF;
	}
	
#headerwrap .sidemenu #main-nav {
   font-weight: bold!important;
}
	
.body-overlay {
    background-color: rgba(0,0,0,.7);
	
}
	
	
	
	
	

table.dalton {
	background-color:#8AAFBF;
	margin-bottom:25px;
}

table.dalton a{
	color: #000000;
}

table.dalton a:hover{
	color: #0046AE;
}

tr.table-head {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #2D6278;
}

table.dalton tr  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}


table.dalton tr.even td{
	background-color: #CFDBE0;
	
}

.dalt-address {
	padding-left: 25px;
	padding-top: 15px;
 	line-height:120%;	
 
}



table.dalton td{
	background-color: #9EBDCA;
	padding: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
	
	
	
	
/* jobs */	
	
.tax-jobpost_category #sidebar { display: none;}
	
.tax-jobpost_category.sidebar2 #content { width: 71%;}

	
	
	
	
/* Business directory */


.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
    font-size: 18px;
}

.wpbdp-listings-sort-options {
	font-family:Arial, Helvetica, sans-serif;
}


.wpbdp-main-box .submit-btn input[type="submit"] {
    font-size: 15px;
	 letter-spacing: .045em;
}

/* hide advanced search link */
.wpbdp-main-box .advanced-search-link {
   display: none!important;
}



/* hide front end edit buttons */
.listing-actions a.button.edit-listing, .listing-actions a.button.delete-listing {display: none!important;}


.wpbdp-field-url .value {font-size: 12px;}


/* make categories 4 col */

ul.wpbdp-categories>li {
    width: 25%;
   
}

.wpbdp-listing.wpbdp-single .listing-details .field-value {
    margin-bottom: 10px;
    width: 40%;
    float: right;
}

.wpbdp-listing.wpbdp-single .listing-details .field-value iframe {
    width: 100%!important;
    min-height: 250px;
}


.listings .wpbdp-listing .listing-thumbnail {
    display: block;
	float: none;
	margin: 5px auto;
}


.wpbdp-listing .listing-thumbnail {
    float: left;
    margin-left: 140px;
}


#wpbdp-main-box {
    background: transparent;
    margin: 10px 0 20px 0;
    border-radius: 4px;
    box-sizing: border-box;
    width: 100%;
}

#wpbdp-main-box .box-row.separator {
    background: rgba(0,0,0, 0.2);
    height: 1px;
    margin: 5px 0;
    padding: 0;
}


.listing-actions input.delete-listing {
    margin-left: 5px;
    margin-right: 30px;
    color: #FFFFFF !important;
}

#wpbdp-main-box .wpbdp-main-links .button, .wpbdp-button {
	font-size: 13px;
	letter-spacing: normal;
	background-color: #0046AE;
	color: #fff;
	border: none;
	padding: .23em 1.2em;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	font-family: Arial, Helvetica, sans-serif;
}

select.inselect {
	font-size: 14px;
	background-color: #FAF4E1;
	color: #0046AE;
	border: 1px solid #rgba(0,0,0,0.2);
	padding: .5em 0m;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	font-family: Arial, Helvetica, sans-serif;
	width: 66%;
}

#wpbdp-search-form .wpbdp-search-filter>div.field>select {
    width: 66%;
}
select.inselect:hover {
	background-color: #F3E079;
	color: #000000;
	
}

select.inselect:focus {
	background-color:#0046AE;
	color: #fff;	
}


#wpbdp-main-box .wpbdp-main-links .button:hover, .wpbdp-button:hover {
	background-color: #333333;
	color: #fff;
	-webkit-appearance: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	
	
}

/*tighten up main listing page */

#page-346 {padding: 0 7% 0 7%;}

form#wpbdmsearchform input {
    display: inline-block;
    float: left;
    width: 210px;
}


.wpbdp-listing .listing-details {
    margin-left: 0px;
	 line-height: 1.4em;
}	

.wpbdp-bar {
	background: rgba(0,0,0, 0.15);
	padding: 15px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.wpbdp-listing a {
	color: #0046AE!important;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: rgba(0,0,0,0.10);
}

.wpbdp-listing a:hover {
	color: #ED1E24;
	text-decoration: underline;
}

.wpbdp-bar .wpbdp-main-links {
   float: left;
    position: relative;
    margin-top: 5px;
	margin-left: 15px;
	
}

.wpbdp-bar .wpbdp-main-links #wpbdp-bar-view-listings-button, .wpbdp-bar .wpbdp-main-links #wpbdp-bar-show-directory-button {
	margin-right: 15px;
	background-color: #0046AE;
	color: #fff;
	border: none;
	padding: .7em 1.4em;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .065em;
	-webkit-appearance: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

form#wpbdmsearchform a.advanced-search-link {
    font-size: 70%;
    display: none;
}
	
/*clear the pre / next links at bottom */
.wpbdp-pagination {
    margin: 25px 0 0 0;
    clear: both;
    font-weight: bold;
}

	
.wpbdp-listing-excerpt {
    padding: 10px;
    border-bottom: dotted 1px #ddd;
    float: left;
    width: 30%;
    margin-right: 1.25%;
	margin-bottom: 25px;
	min-height: 550px;
}	
	
.wpbdp-listing-excerpt:last-child {
    margin-right: 0%;
}	

.wpbdp-listing-excerpt.odd {
    background: rgba(0,0,0, 0.08);
	 background: transparent;
}

.wpbdp-listing .listing-title {
    background: transparent;
}


#footer input[type=submit]:hover {
    background-color: #666666;
}



.mobile_menu_active #header {
    height: auto;
    padding: 0px 0 0px;
}





@media screen and (max-width: 1215px) {

	
img.wp-image-2148	 {display: none;}

}
@media screen and (max-width: 1200px) {
	
a.pull-down {
    display: none;
}
	
	
body #site-logo a img {
    width: 200px;
}
	
	
	
}
@media screen and (max-width: 980px) {

#header .col4-1 {
    width: 100%!important;
    float: right;
    text-align: right;
    padding: 20px 0;
	clear: both;
}
    
#headerwrap .textwidget a {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}    
    
    
}
@media screen and (max-width: 768px) {

	
#wpsl-wrap {
    position: relative;
    width: 100%;
	/*height: 950px!important;*/
    clear: both;
    margin-bottom: 20px;
}
	
	
.wpsl-search {
    margin-bottom: 12px;
    padding: 12px 12px 0 12px;
    background: #FFFFFF;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    height: auto;
}
	
	
#wpsl-gmap, #wpsl-result-list {
    float: left;
    width: 100%;
    height: 450px!important;
}
	
/*
.themify_builder .page-header, .themify_builder .header-area{
	margin-top: 18%!important;
}

.themify_builder .header-mobility {
	margin-top: 24%!important;
}

.themify_builder .header-area-mobility{
	margin-top: 0%!important;
}

.page-id-923 .page-content {
	margin-top: 18%!important;
}


.home .page-content {
	margin-top: 0%!important;
}
*/
.mobile_menu_active.header-top-bar #headerwrap #site-description {
    display: none!important;
}


h1 {
    font-size: 30px;
}


.wpbdp-listing .listing-details .field-value, .wpbdp-listing.wpbdp-single .listing-details .field-value {
    width: 100%;
    float: none;
}


.wpbdp-listing-excerpt {
    float: none;
    width: 100%;
    margin-right: 0%;
	min-height: 0px;
}	



.wpbdp-listing.wpbdp-single .listing-details .field-value iframe {
    width: 100%!important;
    min-height: 350px;
}



.wpbdp-listing .listing-thumbnail {
    float: none;
    margin-left: auto;
	 margin-right: auto;
}




}

@media screen and (max-width: 680px) {

.post-image img {
    max-width: 100%;
    width: 100%;
    vertical-align: bottom;
}
	
.fixed-header #headerwrap #site-logo img {
    width: auto;
    max-height: 70px!important;
}	
	


.header-classic #headerwrap, #headerwrap {
    background-color: #ffffff!important;
}


#footerwrap {
    background-color: #dbdbdb!important;
	color: rgba(0,0,0,.65)!important;
}


}

